Subject: Echosounding in reservoirs

From: [email-masked] (Carmelo Escot)
Date: 11 Jun 1996 08:09:28 GMT

I'm working in reservoirs and I use a Simrad EY-200P echosounder with HADAS 
program (Hydro Acoustic Data Acquisition System) to reproduce the echograms 
and to analyze our data.
My problems are:
1. How do I have to make the transects?
2. Is it necessary to repeat the same transect in order to obtain the sample 
error?
2. How do I have to analyze the transects (from a statistical viewpoint)? 
3. Can I use the mean from all transects?

Thank for all.

***************************************************

                    Carmelo Escot
               Universidad de Sevilla
                   [email-masked]

***************************************************